adequate 0.15.3 source package in Ubuntu

Changelog

adequate (0.15.3) unstable; urgency=medium

  * QA upload.
  * Don't use python2 in the autopkg tests.

 -- Matthias Klose <email address hidden>  Thu, 08 Oct 2020 12:46:44 +0200

Upload details

Uploaded by:
Matthias Klose on 2020-10-08
Uploaded to:
Groovy
Original maintainer:
Debian QA Group
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Groovy release on 2020-10-08 universe misc

Builds

Groovy: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
adequate_0.15.3.tar.xz 26.4 KiB 1c2a35e2ae20cc259fdd0a2800fe137a8da3bbf83038c2988857c1de96576c6a
adequate_0.15.3.dsc 1.7 KiB e0a609cbb8605c3088bd751eec2195e6e259d9d18420023b9e7acb262da8bb92

Available diffs

View changes file

Binary packages built by this source

adequate: Debian package quality testing tool

 adequate checks packages installed on the system and reports bugs and policy
 violations.
 .
 The following checks are currently implemented:
  * broken symlinks;
  * missing copyright file;
  * obsolete conffiles;
  * Python modules not byte-compiled;
  * missing libraries, undefined symbols, symbol size mismatches;
  * license conflicts;
  * program name collisions;
  * missing alternatives;
  * missing binfmt interpreters and detectors;
  * missing pkg-config dependencies.